<div class="home-container">
  <div class="selections">
    <a
      class="selections__item  border border-secondary background-secondary"
      [routerLink]="['/tic-tac-toe']"
    >
      <img
        class="selections__item__symbol"
        src="assets/img/ttt.png"
        alt="image"
      />
      <h2 class="selections__item__title">Tic Tac Toe</h2>
    </a>
  </div>
</div>
